<resources>
    <string name="app_name">Fitbot</string>
    <string name="oefeningvideo">oefeningvideo</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Open navigation close</string>

    <string name="welkom_bij_fitbot">Welkom bij FitBot</string>
    <string name="robot_helpt">de robot die helpt om fit te blijven</string>

    <string name="start">Start</string>
    <string name="help">Help</string>
    <string name="todo">TODO</string>
    <string name="robot_logo" />
    <string name="home">Home</string>
    <string name="skip">Skip</string>
    <string name="complete">Complete</string>

    <string name="uitlegStart">Druk op Start om de oefening te beginnen</string>
    <string name="uitlegHome">Ga terug naar het begin scherm door op het huisje te klikken</string>

    <string name="afgerond">Oefeningen afgerond</string>
    <string name="voltooid">U heeft de oefeningen voltooid! \n Druk op start om nog een sessie te beginnen</string>
    <string name="score">Score:</string>

    <string name="title">Title</string>
    <string name="context">ContextContextContext</string>

    <string name="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</string>
    <string name="descriptionTitle">Description</string>
</resources>